Bug-Database: https://github.com/evilsocket/islazy/issues
Bug-Submit: https://github.com/evilsocket/islazy/issues/new
Repository: https://github.com/evilsocket/islazy.git
Repository-Browse: https://github.com/evilsocket/islazy
